.section-title-text {
  padding: 33px 0 0;

  @include screen-max($mobile) {
    padding: 26px 0 60px;
  }

  .section {
    &__header {
      margin-bottom: 68px!important;

      @include screen-max($mobile) {
        margin-bottom: 56px!important;
      }
    }

    .content {
      h1, h2, h3, h4, h5, h6 {
        margin-bottom: 10px;
        font-weight: 700;
        color: $colorGreen;

        &:not(:first-child) {
          margin-top: 32px;
        }
      }

      ul,
      ol {
        margin-bottom: 20px;
      }

      a {
        color: $colorGreen;
        text-decoration: underline;
      }
    }
  }
}
